<!DOCTYPE html>
{% load static %}
<html lang="en" id="home">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title> Biodata</title>
        <!-- style css -->
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <!-- CSS only -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
       
        <!-- navbar -->
          
 
        <div class="container">>
        <nav class="navbar fixed-top navbar-expand-lg navbar-light content ">
          <a class="navbar-brand page-scroll" href="#home"><h3 class="con1">BiodataKu</h3></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        
          
        
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-lg-auto">
              <li class="nav-item active">
                <a class="nav-link " href="index2.html">Home<span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link page-scroll" href="#about">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link page-scroll" href="#education">Education</a>
              </li>
              <li class="nav-item">
                <a class="nav-link page-scroll" href="#activity">Activity</a>
              </li>
              <li class="nav-item">
                <a class="nav-link page-scroll" href="#exp">Experience</a>
              </li>
            </ul>
            
          </div>
        </nav>
      </div>
 

        
        <!-- bootstrap components jumpbotron-->
  
          <div class="jumbotron jumbotron-fluid">
            <div class="container text-center " >
                <img src="foto_Andhika galih hartono_LokaLis2.jpg" width="35%" class="rounded-circle img-thumbnail">
              <h2 class="display-4">Andhika Galih Hartono </h2>
              <p class="lead">1906399386</p>
            </div>
        </div>
        
 
    
        
  <section id="about" class="about">
        <div class="container content3 rounded">
          <div class="row">
            <div class="col text-center text-light">
              <h1>About Me</h1>
            </div>
          </div>
          <div class="row">
            <div class="col text-center text-light">
              <h4>
                Welcome to my<br> Personal Website
              </h4>
              <br>
              <h4>
                Hope We can be<br> a good Friend
              </h4>
              <br>
              <h4>
                Hobby Gaming,<br> Mabar add BomBomCa7
              </h4>
              <br>
            </div>
            <div class="col text-center text-light">
              <h4>Information System Student </h4>
              <h6> still learning in tech, bussines and management</h6>
              <br>
              <h4>Discipline</h4>

              <h6> Time is Money </h6>
              <br>
              <h4>Hardwork and Dedication </h4>
              <h6> The Best or Nothing</h6>
              <br>
            </div>
          </div>
        </div>
       
  </section>


        <!-- pendidikan -->
<section class="education bg-light" id = "education">
          <div class="container ">
            <div class="row">
              <div class="col text-center">
                <h2>Formal Educaction</h2>
                <br>
              </div>
            </div>
            <div class="row ">
              <div class="col">
                <div class="card ">
                  <img class="card-img-top" src="SMP.png" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center ">SMPN 9 Kota bekasi</h3>
                    <p class="card-text text-center">Public class</p>
                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card">
                  <img class="card-img-top" src="SMA.png" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center">SMAN 5 Kota bekasi</h3>
                    <p class="card-text text-center">Science class</p>
                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card">
                  <img class="card-img-top" src="university.png" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center">Univeristas Indonesia</h3>
                    <p class="card-text text-center">Information System</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
</section>

<section id="activity" class="activity">
          <div class="container mt-5 ">
            <div class="row">
              <div class="col text-center">
                <h2 >My Actvity</h2>
                <br>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <div class="card ">
                  <img class="card-img-top" src="study.png" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center">Study</h3>
                    <p class="card-text text-center">currently like to studying about bussines and programming</p>
                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card">
                  <img class="card-img-top" src="GAME.png" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center">Gaming</h3>
                    <p class="card-text text-center">to relieve stress in the middle of disaster called kulyah</p>
                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card">
                  <img class="card-img-top" src="coding2.png" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center">Coding</h3>
                    <p class="card-text text-center">still learning to code in python, java and web development</p>
                  </div>
                </div>
              </div>
            </div>

          </div>
</section>

<section id="exp" class="exp bg-light">
        <div class="container mt-5 ">
          <div class="row">
            <div class="col text-center">
              <h1>Experience</h1>
              <br>
            </div>
          </div>
          <table class="table table-borderless">
          <thead>
            <tr>
              <th>
              <td class="border border-dark">
                <h1>EDUCARE</h1>
                <h3>Staff of Marketing and Relations</h3></td></th>
              <br>
            </tr>
          </thead>
          <tbody>
            <tr>
              <th></th>
              <td></td>
              <td></td>
            </tr>
          <tbody>
            <tr>
              <th scope="row"></th>
              <td class="border border-dark">
                <h1>SIWAK</h1>
                <h3>PIC of Fundraising</h3>
              </td>
            </tr>
            <tbody>
              <tr>
                <th></th>
                <td></td>
                <td></td>
              </tr>
            <tr>
              <th scope="row"></th>
              <td class="border border-dark">
                <h1>SISTEM</h1>
                <h3>Member of Knowledge Management</h3>
              </td>
            </tr>
          </tbody>
          </table>
        </div>
        <br>
        <br>
</section>

<section id="skills" class="skills">
      <div class="feature">
				<div class="container">
          <div class="row">
            <div class="col text-center">
              <h1>My Skills</h1>
              <br>
            </div>
          </div>
					<div class="row">
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">
								<!-- heading -->
								<h1 class="text-center border border-dark">PYTHON</h1> 
							</div>
						</div>
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">

								<!-- heading -->
								<h1 class="text-center border border-dark">JAVA</h1>
							</div>
						</div>
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">
								<!-- heading -->
								<h1 class="text-center border border-dark">Bussines</h1>
							</div>
						</div>
          </div>
          <div class="row">
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">
								<!-- heading -->
								<h1 class="text-center border border-dark">VALORANT</h1> 
							</div>
						</div>
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">

								<!-- heading -->
								<h1 class="text-center border border-dark">Teamwork</h1>
							</div>
						</div>
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">
								<!-- heading -->
								<h1 class="text-center border border-dark">Flexibility</h1>
							</div>
						</div>
					</div>
				</div>
      </div>
</section>




        <div class="footer">
          <ul class="social-network social-circle">
  
            <li><a class="icoLinkedin" href="https://www.linkedin.com/in/andika-galih-b52647193/" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
            <li><a class="icoInstagram" href="https://www.instagram.com/andikagalihhh/" title="Instagram"><i class="fa fa-instagram"></i></a></li>
          </ul>
        </div>
       
            <!-- JS, Popper.js, and jQuery -->
            <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>    
            <script src="script.js"></script>   
            <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    </body>
</html>